/* Month (table) */
.cal table {
  font-size: smaller;
  color: #333333;
  background-color: #F2F2F2;
  border-width: 1px;
  border-color: #F0F0F5;
  border-style: solid;
}
/* Month name and year (caption) */
.cal caption {
  text-align: left;
  font-weight: bold;
  font-style: inherit;
  font-size: large;
}

/* Weekday names (header row) */
.cal thead th {
  line-height: px;
  text-align: center;
  font-weight: bold;
  font-style: inherit;
  font-size: inherit;
  color: #333333;
  width: 45px;
}

/* Week notes (header column) */
.cal tbody th, .cal thead th.cal-weekno-header {
  width: 70px;
  color: #333333;
}

/* Days (td) */
.cal td {
  width: 45px;
  height: 35px;
  text-align: center;
  vertical-align: middle;
  color: #333333;
}

/* Whole day coloring */
.cal-nc, .cal-nc > div {
  background-color: #FF9999;
}

.cal-av, .cal-av > div {
  background-color: #a9c8a5;
}

.cal-na, .cal-na > div {
  background-color: #efbaba;
}

.cal-opt, .cal-opt > div {
  background-color: #6e8c6b;
}

/* Split day coloring */
html[dir=ltr] .cal .cal-nc-am > span {
  border-left-color: #FF9999;
  border-top-color: #FF9999;
}

html[dir=ltr] .cal .cal-nc-pm > span {
  border-right-color: #FF9999;
  border-bottom-color: #FF9999;
}

html[dir=ltr] .cal .cal-av-am > span {
  border-left-color: #a9c8a5;
  border-top-color: #a9c8a5;
}

html[dir=ltr] .cal .cal-av-pm > span {
  border-right-color: #a9c8a5;
  border-bottom-color: #a9c8a5;
}

html[dir=ltr] .cal .cal-na-am > span {
  border-left-color: #efbaba;
  border-top-color: #efbaba;
}

html[dir=ltr] .cal .cal-na-pm > span {
  border-right-color: #efbaba;
  border-bottom-color: #efbaba;
}

html[dir=ltr] .cal .cal-opt-am > span {
  border-left-color: #6e8c6b;
  border-top-color: #6e8c6b;
}

html[dir=ltr] .cal .cal-opt-pm > span {
  border-right-color: #6e8c6b;
  border-bottom-color: #6e8c6b;
}

/* Split day dimensioning and positioning */
.cal td > span {
  width: 0;
  height: 0;
  border-left-width: 22px;
  border-top-width: 17px;
  border-right-width: 23px;
  border-bottom-width: 18px;
}

.cal td > span > span {
  top: -17px;
  left: -22px;
}

/* Dimensions and other properties for element containing day number */
.cal td > div, .cal td > span > span {
  width: 43px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  vertical-align: middle;
}

